Index: cprs/trunk/CPRS-Chart/Consults/fEditProc.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Consults/fEditProc.dfm	(revision 829)
+++ cprs/trunk/CPRS-Chart/Consults/fEditProc.dfm	(revision 1679)
@@ -1,138 +1,62 @@
 inherited frmEditProc: TfrmEditProc
   Tag = 112
-  Left = 296
-  Top = 245
-  Width = 571
-  Height = 359
+  Left = 408
+  Top = 210
+  Width = 580
+  Height = 458
   HorzScrollBar.Range = 561
   VertScrollBar.Range = 308
   Caption = 'Edit and resubmit a cancelled procedure'
-  Constraints.MinHeight = 359
-  Constraints.MinWidth = 571
-  OldCreateOrder = True
+  Constraints.MinHeight = 458
+  Constraints.MinWidth = 580
   Position = poScreenCenter
-  ExplicitLeft = 296
-  ExplicitTop = 245
-  ExplicitWidth = 571
-  ExplicitHeight = 359
+  ExplicitWidth = 580
+  ExplicitHeight = 458
   DesignSize = (
-    563
-    325)
+    572
+    424)
   PixelsPerInch = 96
   TextHeight = 13
-  object lblProc: TLabel [0]
-    Left = 3
-    Top = 7
-    Width = 49
-    Height = 13
-    Caption = 'Procedure'
-  end
-  object lblReason: TLabel [1]
-    Left = 3
-    Top = 167
-    Width = 90
-    Height = 13
-    Caption = 'Reason for Consult'
-  end
-  object lblService: TOROffsetLabel [2]
-    Left = 3
-    Top = 49
-    Width = 158
-    Height = 15
-    Caption = 'Service to perform this procedure'
-    HorzOffset = 2
-    Transparent = False
-    VertOffset = 2
-    WordWrap = False
-  end
-  object lblComment: TLabel [3]
-    Left = 106
-    Top = 109
-    Width = 74
-    Height = 13
-    Caption = 'New Comments'
-  end
-  object lblComments: TLabel [4]
-    Left = 3
-    Top = 99
-    Width = 89
-    Height = 13
-    Caption = 'Display Comments:'
-  end
-  object lblUrgency: TStaticText [5]
-    Left = 190
-    Top = 7
-    Width = 44
-    Height = 17
-    Caption = 'Urgency'
-    TabOrder = 18
-  end
-  object lblPlace: TStaticText [6]
-    Left = 362
-    Top = 50
-    Width = 104
-    Height = 17
-    Caption = 'Place of Consultation'
-    TabOrder = 19
-  end
-  object lblAttn: TStaticText [7]
-    Left = 362
-    Top = 7
-    Width = 46
-    Height = 17
-    Caption = 'Attention'
-    TabOrder = 20
-  end
-  object lblProvDiag: TStaticText [8]
-    Left = 190
-    Top = 81
-    Width = 104
-    Height = 17
-    Caption = 'Provisional Diagnosis'
-    TabOrder = 21
-  end
-  object lblInpOutp: TStaticText [9]
-    Left = 192
-    Top = 48
-    Width = 127
-    Height = 17
-    Caption = 'Patient will be seen as an:'
-    TabOrder = 17
-  end
-  object memReason: TRichEdit [10]
-    Left = 2
-    Top = 181
-    Width = 557
-    Height = 119
-    Anchors = [akLeft, akTop, akRight, akBottom]
+  object pnlCombatVet: TPanel [0]
+    Left = 0
+    Top = 0
+    Width = 572
+    Height = 25
+    Align = alTop
+    BevelOuter = bvLowered
     Font.Charset = DEFAULT_CHARSET
     Font.Color = clWindowText
     Font.Height = -11
-    Font.Name = 'Courier New'
+    Font.Name = 'MS Sans Serif'
     Font.Style = []
     ParentFont = False
-    PopupMenu = popReason
-    ScrollBars = ssBoth
-    TabOrder = 12
-    WantTabs = True
-    OnChange = ControlChange
-    OnExit = memReasonExit
-    OnKeyDown = memReasonKeyDown
-    OnKeyPress = memReasonKeyPress
-    OnKeyUp = memCommentKeyUp
-  end
-  object cmdAccept: TButton [11]
-    Left = 401
-    Top = 303
+    TabOrder = 0
+    object txtCombatVet: TVA508StaticText
+      Name = 'txtCombatVet'
+      Left = 1
+      Top = 1
+      Width = 570
+      Height = 23
+      Align = alClient
+      Alignment = taCenter
+      BevelOuter = bvNone
+      Enabled = False
+      TabOrder = 0
+      ShowAccelChar = True
+    end
+  end
+  object cmdAccept: TButton [1]
+    Left = 410
+    Top = 400
     Width = 72
     Height = 21
     Anchors = [akRight, akBottom]
     Caption = 'Resubmit'
-    TabOrder = 13
+    TabOrder = 2
     OnClick = cmdAcceptClick
   end
-  object cmdQuit: TButton [12]
-    Left = 486
-    Top = 303
+  object cmdQuit: TButton [2]
+    Left = 495
+    Top = 400
     Width = 72
     Height = 21
@@ -140,218 +64,11 @@
     Cancel = True
     Caption = 'Cancel'
-    TabOrder = 14
+    TabOrder = 3
     OnClick = cmdQuitClick
   end
-  object cboUrgency: TORComboBox [13]
-    Left = 190
-    Top = 22
-    Width = 165
-    Height = 21
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Urgency'
-    Color = clWindow
-    DropDownCount = 8
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = True
-    LongList = False
-    LookupPiece = 0
-    MaxLength = 0
-    Pieces = '2'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 2
-    OnChange = ControlChange
-    CharsNeedMatch = 1
-  end
-  object radInpatient: TRadioButton [14]
-    Left = 190
-    Top = 61
-    Width = 61
-    Height = 17
-    Caption = '&Inpatient'
-    TabOrder = 4
-    OnClick = radInpatientClick
-  end
-  object radOutpatient: TRadioButton [15]
-    Left = 264
-    Top = 61
-    Width = 73
-    Height = 17
-    Caption = '&Outpatient'
-    TabOrder = 5
-    OnClick = radOutpatientClick
-  end
-  object cboPlace: TORComboBox [16]
-    Left = 362
-    Top = 63
-    Width = 197
-    Height = 21
-    Anchors = [akLeft, akTop, akRight]
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Place of Consultation'
-    Color = clWindow
-    DropDownCount = 8
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = True
-    LongList = False
-    LookupPiece = 0
-    MaxLength = 0
-    Pieces = '2'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 6
-    OnChange = ControlChange
-    CharsNeedMatch = 1
-    ExplicitWidth = 195
-  end
-  object txtProvDiag: TCaptionEdit [17]
-    Left = 190
-    Top = 94
-    Width = 315
-    Height = 21
-    Anchors = [akLeft, akTop, akRight]
-    MaxLength = 180
-    ParentShowHint = False
-    PopupMenu = mnuPopProvDx
-    ShowHint = True
-    TabOrder = 7
-    OnChange = ControlChange
-    Caption = 'Provisional Diagnosis'
-  end
-  object txtAttn: TORComboBox [18]
-    Left = 362
-    Top = 22
-    Width = 197
-    Height = 21
-    Anchors = [akLeft, akTop, akRight]
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Attention'
-    Color = clWindow
-    DropDownCount = 8
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = True
-    LongList = True
-    LookupPiece = 2
-    MaxLength = 0
-    Pieces = '2,3'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 3
-    OnChange = ControlChange
-    OnNeedData = txtAttnNeedData
-    CharsNeedMatch = 1
-    ExplicitWidth = 195
-  end
-  object cboProc: TORComboBox [19]
-    Left = 3
-    Top = 22
-    Width = 173
-    Height = 21
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Procedure'
-    Color = clWindow
-    DropDownCount = 8
-    Enabled = False
-    Font.Charset = DEFAULT_CHARSET
-    Font.Color = clGrayText
-    Font.Height = -11
-    Font.Name = 'MS Sans Serif'
-    Font.Style = []
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = True
-    LongList = True
-    LookupPiece = 0
-    MaxLength = 0
-    ParentFont = False
-    Pieces = '2'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 0
-    OnChange = cboProcSelect
-    OnNeedData = cboProcNeedData
-    CharsNeedMatch = 1
-  end
-  object cboCategory: TORComboBox [20]
-    Left = 505
-    Top = -11
-    Width = 2
-    Height = 21
-    Style = orcsDropDown
-    AutoSelect = True
-    Color = clWindow
-    DropDownCount = 8
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = False
-    LongList = False
-    LookupPiece = 0
-    MaxLength = 0
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 15
-    Visible = False
-    OnChange = ControlChange
-    CharsNeedMatch = 1
-  end
-  object cboService: TORComboBox [21]
-    Left = 3
-    Top = 65
-    Width = 173
-    Height = 21
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Service to perform this procedure'
-    Color = clWindow
-    DropDownCount = 8
-    Enabled = False
-    Font.Charset = DEFAULT_CHARSET
-    Font.Color = clGrayText
-    Font.Height = -11
-    Font.Name = 'MS Sans Serif'
-    Font.Style = []
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = False
-    LongList = False
-    LookupPiece = 0
-    MaxLength = 0
-    ParentFont = False
-    Pieces = '2'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 1
-    OnChange = ControlChange
-    CharsNeedMatch = 1
-  end
-  object memComment: TRichEdit [22]
-    Left = 106
-    Top = 123
-    Width = 451
-    Height = 38
-    Anchors = [akLeft, akTop, akRight]
-    PopupMenu = popReason
-    TabOrder = 11
-    WantTabs = True
-    OnChange = ControlChange
-    OnKeyUp = memCommentKeyUp
-  end
-  object pnlMessage: TPanel [23]
-    Left = 19
-    Top = 276
-    Width = 383
+  object pnlMessage: TPanel [3]
+    Left = 12
+    Top = 379
+    Width = 392
     Height = 44
     Anchors = [akLeft, akRight, akBottom]
@@ -359,5 +76,5 @@
     BorderStyle = bsSingle
     Caption = 'pnlMessage'
-    TabOrder = 16
+    TabOrder = 4
     Visible = False
     object imgMessage: TImage
@@ -384,35 +101,411 @@
     end
   end
-  object btnCmtCancel: TButton [24]
-    Left = 11
-    Top = 116
-    Width = 75
-    Height = 21
-    Caption = 'Cancellation'
-    TabOrder = 9
-    OnClick = btnCmtCancelClick
-  end
-  object btnCmtOther: TButton [25]
-    Left = 11
-    Top = 139
-    Width = 75
-    Height = 21
-    Caption = 'Other'
-    TabOrder = 10
-    OnClick = btnCmtOtherClick
-  end
-  object cmdLexSearch: TButton [26]
-    Left = 509
-    Top = 94
-    Width = 49
-    Height = 21
-    Anchors = [akTop, akRight]
-    Caption = 'Lexicon'
-    TabOrder = 8
-    OnClick = cmdLexSearchClick
+  object pnlMain: TPanel [4]
+    Left = 0
+    Top = 0
+    Width = 572
+    Height = 393
+    Anchors = [akLeft, akTop, akRight, akBottom]
+    BevelOuter = bvNone
+    TabOrder = 1
+    DesignSize = (
+      572
+      393)
+    object lblProc: TLabel
+      Left = 3
+      Top = 7
+      Width = 49
+      Height = 13
+      Caption = 'Procedure'
+    end
+    object lblReason: TLabel
+      Left = 8
+      Top = 225
+      Width = 95
+      Height = 13
+      Caption = 'Reason for Request'
+    end
+    object lblService: TOROffsetLabel
+      Left = 3
+      Top = 49
+      Width = 158
+      Height = 15
+      Caption = 'Service to perform this procedure'
+      HorzOffset = 2
+      Transparent = False
+      VertOffset = 2
+      WordWrap = False
+    end
+    object lblComment: TLabel
+      Left = 8
+      Top = 166
+      Width = 74
+      Height = 13
+      Caption = 'New Comments'
+    end
+    object lblComments: TLabel
+      Left = 3
+      Top = 92
+      Width = 89
+      Height = 13
+      Caption = 'Display Comments:'
+    end
+    object lblUrgency: TStaticText
+      Left = 190
+      Top = 7
+      Width = 44
+      Height = 17
+      Caption = 'Urgency'
+      TabOrder = 17
+    end
+    object lblPlace: TStaticText
+      Left = 360
+      Top = 92
+      Width = 104
+      Height = 17
+      Caption = 'Place of Consultation'
+      TabOrder = 18
+    end
+    object lblAttn: TStaticText
+      Left = 362
+      Top = 7
+      Width = 46
+      Height = 17
+      Caption = 'Attention'
+      TabOrder = 19
+    end
+    object lblProvDiag: TStaticText
+      Left = 188
+      Top = 136
+      Width = 104
+      Height = 17
+      Caption = 'Provisional Diagnosis'
+      TabOrder = 20
+    end
+    object lblInpOutp: TStaticText
+      Left = 190
+      Top = 92
+      Width = 127
+      Height = 17
+      Caption = 'Patient will be seen as an:'
+      TabOrder = 16
+    end
+    object memReason: TRichEdit
+      Left = 8
+      Top = 241
+      Width = 560
+      Height = 151
+      Anchors = [akLeft, akTop, akRight, akBottom]
+      Font.Charset = DEFAULT_CHARSET
+      Font.Color = clWindowText
+      Font.Height = -11
+      Font.Name = 'Courier New'
+      Font.Style = []
+      ParentFont = False
+      PopupMenu = popReason
+      ScrollBars = ssBoth
+      TabOrder = 14
+      WantTabs = True
+      OnChange = ControlChange
+      OnExit = memReasonExit
+      OnKeyDown = memReasonKeyDown
+      OnKeyPress = memReasonKeyPress
+      OnKeyUp = memCommentKeyUp
+    end
+    object cboUrgency: TORComboBox
+      Left = 190
+      Top = 22
+      Width = 165
+      Height = 21
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Urgency'
+      Color = clWindow
+      DropDownCount = 8
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = True
+      LongList = False
+      LookupPiece = 0
+      MaxLength = 0
+      Pieces = '2'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 2
+      OnChange = ControlChange
+      CharsNeedMatch = 1
+    end
+    object radInpatient: TRadioButton
+      Left = 188
+      Top = 105
+      Width = 61
+      Height = 17
+      Caption = '&Inpatient'
+      TabOrder = 8
+      OnClick = radInpatientClick
+    end
+    object radOutpatient: TRadioButton
+      Left = 255
+      Top = 105
+      Width = 73
+      Height = 17
+      Caption = '&Outpatient'
+      TabOrder = 9
+      OnClick = radOutpatientClick
+    end
+    object cboPlace: TORComboBox
+      Left = 360
+      Top = 107
+      Width = 206
+      Height = 21
+      Anchors = [akLeft, akTop, akRight]
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Place of Consultation'
+      Color = clWindow
+      DropDownCount = 8
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = True
+      LongList = False
+      LookupPiece = 0
+      MaxLength = 0
+      Pieces = '2'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 10
+      OnChange = ControlChange
+      CharsNeedMatch = 1
+    end
+    object txtProvDiag: TCaptionEdit
+      Left = 188
+      Top = 149
+      Width = 324
+      Height = 21
+      Anchors = [akLeft, akTop, akRight]
+      MaxLength = 180
+      ParentShowHint = False
+      PopupMenu = mnuPopProvDx
+      ShowHint = True
+      TabOrder = 12
+      OnChange = ControlChange
+      Caption = 'Provisional Diagnosis'
+    end
+    object txtAttn: TORComboBox
+      Left = 362
+      Top = 22
+      Width = 206
+      Height = 21
+      Anchors = [akLeft, akTop, akRight]
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Attention'
+      Color = clWindow
+      DropDownCount = 8
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = True
+      LongList = True
+      LookupPiece = 2
+      MaxLength = 0
+      Pieces = '2,3'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 3
+      OnChange = ControlChange
+      OnNeedData = txtAttnNeedData
+      CharsNeedMatch = 1
+    end
+    object cboProc: TORComboBox
+      Left = 3
+      Top = 22
+      Width = 173
+      Height = 21
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Procedure'
+      Color = clWindow
+      DropDownCount = 8
+      Enabled = False
+      Font.Charset = DEFAULT_CHARSET
+      Font.Color = clGrayText
+      Font.Height = -11
+      Font.Name = 'MS Sans Serif'
+      Font.Style = []
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = True
+      LongList = True
+      LookupPiece = 0
+      MaxLength = 0
+      ParentFont = False
+      Pieces = '2'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 0
+      OnChange = cboProcSelect
+      OnNeedData = cboProcNeedData
+      CharsNeedMatch = 1
+    end
+    object cboCategory: TORComboBox
+      Left = 505
+      Top = -11
+      Width = 2
+      Height = 21
+      Style = orcsDropDown
+      AutoSelect = True
+      Color = clWindow
+      DropDownCount = 8
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = False
+      LongList = False
+      LookupPiece = 0
+      MaxLength = 0
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 15
+      Visible = False
+      OnChange = ControlChange
+      CharsNeedMatch = 1
+    end
+    object cboService: TORComboBox
+      Left = 3
+      Top = 65
+      Width = 173
+      Height = 21
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Service to perform this procedure'
+      Color = clWindow
+      DropDownCount = 8
+      Enabled = False
+      Font.Charset = DEFAULT_CHARSET
+      Font.Color = clGrayText
+      Font.Height = -11
+      Font.Name = 'MS Sans Serif'
+      Font.Style = []
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = False
+      LongList = False
+      LookupPiece = 0
+      MaxLength = 0
+      ParentFont = False
+      Pieces = '2'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 1
+      OnChange = ControlChange
+      CharsNeedMatch = 1
+    end
+    object memComment: TRichEdit
+      Left = 8
+      Top = 180
+      Width = 560
+      Height = 38
+      Anchors = [akLeft, akTop, akRight]
+      PopupMenu = popReason
+      TabOrder = 13
+      WantTabs = True
+      OnChange = ControlChange
+      OnExit = memCommentExit
+      OnKeyUp = memCommentKeyUp
+    end
+    object btnCmtCancel: TButton
+      Left = 3
+      Top = 111
+      Width = 75
+      Height = 21
+      Caption = 'Cancellation'
+      TabOrder = 6
+      OnClick = btnCmtCancelClick
+    end
+    object btnCmtOther: TButton
+      Left = 84
+      Top = 111
+      Width = 75
+      Height = 21
+      Caption = 'Other'
+      TabOrder = 7
+      OnClick = btnCmtOtherClick
+    end
+    object cmdLexSearch: TButton
+      Left = 516
+      Top = 149
+      Width = 49
+      Height = 21
+      Anchors = [akTop, akRight]
+      Caption = 'Lexicon'
+      TabOrder = 11
+      OnClick = cmdLexSearchClick
+    end
+    object lblEarliest: TStaticText
+      Left = 190
+      Top = 49
+      Width = 121
+      Height = 17
+      Caption = 'Earliest appropriate date:'
+      TabOrder = 21
+    end
+    object lblLatest: TStaticText
+      Left = 361
+      Top = 49
+      Width = 116
+      Height = 17
+      Caption = 'Latest appropriate date:'
+      TabOrder = 22
+      Visible = False
+    end
+    object calEarliest: TORDateBox
+      Left = 190
+      Top = 65
+      Width = 164
+      Height = 21
+      TabOrder = 4
+      OnExit = calEarliestExit
+      DateOnly = True
+      RequireTime = False
+    end
+    object calLatest: TORDateBox
+      Left = 362
+      Top = 65
+      Width = 204
+      Height = 21
+      Anchors = [akLeft, akTop, akRight]
+      TabOrder = 5
+      Visible = False
+      OnExit = calLatestExit
+      DateOnly = True
+      RequireTime = False
+    end
   end
   inherited amgrMain: TVA508AccessibilityManager
     Data = (
       (
+        'Component = cmdAccept'
+        'Status = stsDefault')
+      (
+        'Component = cmdQuit'
+        'Status = stsDefault')
+      (
+        'Component = pnlMessage'
+        'Status = stsDefault')
+      (
+        'Component = memMessage'
+        'Status = stsDefault')
+      (
+        'Component = frmEditProc'
+        'Status = stsDefault')
+      (
+        'Component = pnlMain'
+        'Status = stsDefault')
+      (
         'Component = lblUrgency'
         'Status = stsDefault')
@@ -433,10 +526,4 @@
         'Status = stsDefault')
       (
-        'Component = cmdAccept'
-        'Status = stsDefault')
-      (
-        'Component = cmdQuit'
-        'Status = stsDefault')
-      (
         'Component = cboUrgency'
         'Status = stsDefault')
@@ -469,10 +556,4 @@
         'Status = stsDefault')
       (
-        'Component = pnlMessage'
-        'Status = stsDefault')
-      (
-        'Component = memMessage'
-        'Status = stsDefault')
-      (
         'Component = btnCmtCancel'
         'Status = stsDefault')
@@ -484,10 +565,25 @@
         'Status = stsDefault')
       (
-        'Component = frmEditProc'
+        'Component = lblEarliest'
+        'Status = stsDefault')
+      (
+        'Component = lblLatest'
+        'Status = stsDefault')
+      (
+        'Component = calEarliest'
+        'Status = stsDefault')
+      (
+        'Component = calLatest'
+        'Status = stsDefault')
+      (
+        'Component = pnlCombatVet'
+        'Status = stsDefault')
+      (
+        'Component = txtCombatVet'
         'Status = stsDefault'))
   end
   object mnuPopProvDx: TPopupMenu
-    Left = 353
-    Top = 77
+    Left = 351
+    Top = 132
     object mnuPopProvDxDelete: TMenuItem
       Caption = 'Delete diagnosis'
@@ -497,6 +593,6 @@
   object popReason: TPopupMenu
     OnPopup = popReasonPopup
-    Left = 411
-    Top = 169
+    Left = 539
+    Top = 361
     object popReasonCut: TMenuItem
       Caption = 'Cu&t'
